# std::bad_array_new_length::bad_array_new_length

From cppreference.com
< cpp‎ | memory‎ | new‎ | bad array new length

bad_array_new_length() noexcept; |  | (since C++11)

Constructs new `bad_array_new_length` object with in implementation-defined null-terminated byte string which is accessible through `what()`.

### Parameters

(none)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/memory/new/bad_array_new_length/bad_array_new_length&oldid=93252"